%STARTDIRECTIVES%
replace \ $\backslash$
replace _ \_
replace & \&
replace % \%
replace # \#
%ENDDIRECTIVES%
\documentclass{article}
\usepackage{color}
\begin{document}

\makeatletter
\def\@listI{\leftmargin\leftmargini
            \labelsep.5em%
            \labelwidth\leftmargin
            \advance\labelwidth-\labelsep
            \topsep \z@ % changed to zero
            \parsep \z@
            \itemsep\parsep}
\makeatother 

\newenvironment{myitemize}%
  {\begin{itemize}%
    \setlength{\itemsep}{0pt}%
    \setlength{\parskip}{0pt}}%
{\end{itemize}}
\begin{center}\huge Documentation of %FILENAME% \end{center}
%FUNCTIONSTART%
\noindent
\fbox{\parbox{\linewidth}{
\noindent\LARGE{%FUNCTIONNAME%} \newline
\small{%STARTEA% - %ENDEA%}
\newline \newline
\normalsize
\textcolor{blue}{\small{%DESCRIPTION%}}\newline
\newline
\textbf{Parameters}
\begin{myitemize}
%PARAMSTART%\item %PARAMNAME% - %PARAMDESC%
%PARAMEND%\end{myitemize}

\noindent\textbf{Returns} \newline
\indent %RETURNDESC% \newline
\newline
\textbf{Detailed description}
\begin{myitemize}
%LONGDESCSTART%\item %LONGDESCADDR% %LONGDESCLINE%
%LONGDESCEND%\end{myitemize}

\noindent\textbf{Referenced from} \newline
\indent %REFERENCES% \newline
}
}
\newline
\newline
\newline
%FUNCTIONEND%
\end{document}